Sailclear-2022 - Bug #2605

Arrival notification > Pleasure &Cruise / Commercial arrival notification list > pagination is not there
06/08/2022 02:36 PM - Pravin J

Status: Closed Start date: 06/08/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Arrival notification > Pleasure & arrival notification list > pagination is not there

Expected:-pagination should be there.

History

#1 - 06/08/2022 02:47 PM - Pravin J

- Subject changed from Arrival notification > Pleasure arrival notification list > pagination is not there to Arrival notification > Pleasure &Cruise /
Commercial arrival notification list > pagination is not there

- Description updated

#2 - 06/08/2022 02:48 PM - Pravin J

- Description updated

#3 - 06/08/2022 06:18 PM - rajat gupta

- Status changed from New to Resolved

#4 - 06/09/2022 11:36 AM - Pravin J

- Status changed from Resolved to Closed
